td.navlogin
{
  padding: 0;
  border-left : 1px solid #fff;
  text-align : center;
}

td.navlogin table.login
{
  color               : #fff;
  width               : 187px;
  height              : 150px;
  background-color    : #0d006a;
  border-collapse     : collapse;
  margin 			  : 0 auto 10px;
  text-align          : left;
}

td.navlogin table.login input
{ 
  font-size : 11px;
}

td.navlogin table.login td
{
  padding : 2px 5px;
  font-size    : 11px;
}

td.navlogin table.login tr.topborder
{
  background-image    : url(../fixedimages/logintop.gif);
  background-repeat   : no-repeat;
  background-position : top center;
}

td.navlogin table.login td.midborder
{
  border-top : 1px solid #fff;
}

td.navlogin table.login tr.bottomborder
{
  background-image    : url(../fixedimages/loginbottom.gif);
  background-repeat   : no-repeat;
  background-position : bottom center;
}

td.navlogin table.login tr.title td
{
  padding-top : 8px;
  padding-bottom : 4px;
  font-weight : bold;
  font-size : 15px;
}

td.navlogin table.login table.links
{
  width : 100%;
  color : #fff;
}

td.navlogin table.login table.links td
{
  padding-left : 0;
}

td.navlogin img
{
  border-width : 0;
}

td.navlogin table.login a
{
	text-decoration : none;
  color           : #f8b500;
}

td.navlogin table.login a:hover
{
  color : #fff;
}

td.navlogin form
{
	margin  : 0;
	padding : 0;
}